Support » Algemeen WordPress » Upgrade naar PHP 5.3

  • Hallo,

    Het Hosting bedrijf waar ik mijn website heb staan gaat binnenkort upgrade naar PHP 5.3.
    Nu moet ik zorgen dat mijn website geschikt is voor PHP 5.3.

    Wat moet ik doen om mijn wordpress site geschikt te maken voor PHP 5.3 ?

    Grtz Manfred

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Wanneer je wordpress en de plugins uptodate zijn zou er niks aan de hand moeten zijn.
    Als je een gedownloade template gebruikt zou je nog eens kunnen kijken naar een nieuwe versie ervan.

    PHP5.3 is wel aardig algemeen intussen. Veel plugins en themes zijn wel compatible.

    WordPress vraagt PHP 5.2.4 om te kunnen draaien. Alles wat daar boven zit is altijd geschikt.

    min. WP Specs

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Het onderwerp ‘Upgrade naar PHP 5.3’ is gesloten voor nieuwe reacties.